Subject: bug#14550: libltdl not found during configure of Guile 2.0.9

From: "Eric Sheibley" <[email-masked]>
Date: Mon, 03 Jun 2013 15:38:04 -0400

When configuring Guile 2.0.9 for Solaris 10  64 bit 148888-03 Sparc, I get
the error in the subject. I did a find . -name libltdl -print and libltdl is
found in /usr/lib, usr/local/lib and /lib. The version of libtool I have
installed is 2.4.2. This is really holding me up on being able to finish
upgrading other software.

Eric